[Desktop Entry]
Encoding=UTF-8
Name=TDENetworkManager
Name[bn]=কে-নেটওয়ার্ক-ম্যানেজার
Name[sv]=TDEnetworkmanager
GenericName=Network Manager
GenericName[bn]=নেটওয়ার্ক ম্যানেজার
GenericName[br]=Merour rouedad
GenericName[da]=Netværkshåndtering
GenericName[de]=Netzwerkverwaltung
GenericName[el]=Διαχειριστής δικτύου
GenericName[es]=Gestor de red
GenericName[et]=Võrguhaldur
GenericName[it]=Gestore di rete
GenericName[ja]=ネットワークマネージャ
GenericName[nl]=Netwerkbeheer
GenericName[pt]=Gestor de Redes
GenericName[sr]=Управник мреже
GenericName[sr@Latn]=Upravnik mreže
GenericName[sv]=Nätverksverktyg
GenericName[tr]=Ağ Yöneticisi
Exec=tdenetworkmanager
Icon=tdenetworkmanager
Type=Application
Comment=A TDE frontend for NetworkManager
Comment[bg]=Интерфейс за NetworkManager (TDE)
Comment[bn]=নেটওয়ার্ক-ম্যানেজারের জন্য একটি কেডিই ফ্রন্ট-এন্ড
Comment[ca]=Un frontal del TDE per al NetworkManager
Comment[da]=En TDE-grænseflade for Networkmanager
Comment[de]=Eine TDE-Oberfläche für NetworkManager
Comment[el]=Μια διασύνδεση περιβάλλοντος για το NetworkManager
Comment[es]=Una interfaz de TDE a NetworkManager
Comment[et]=TDE NetworkManageri kasutajaliides
Comment[it]=Un front-end di NetworkManager per TDE
Comment[ja]=NetworkManager の TDE フロントエンド
Comment[nl]=Een TDE-schil voor NetworkManager
Comment[pt]=Uma interface para TDE do NetworkManager
Comment[sr]=TDE програм за NetworkManager
Comment[sr@Latn]=TDE program za NetworkManager
Comment[sv]=Ett gränssnitt till Networkmanager för TDE
Comment[tr]=NetworkManager için bir TDE ön yüzü
X-TDE-autostart-after=panel
X-TDE-StartupNotify=false
X-TDE-UniqueApplet=true
X-DCOP-ServiceType=Unique
X-TDE-autostart-condition=tdenetworkmanagerrc:General:Autostart:true
Categories=Qt;TDE;Network;Applet;
